package com.gh.gamecenter.feature.entity

import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import kotlinx.parcelize.Parcelize

@Parcelize
data class AliPayEntity(
    @SerializedName("order_no")
    private val _orderNo: String? = null,
    @SerializedName("order_str")
    private val _orderStr: String? = null
) : Parcelable {

    val orderNo: String
        get() = _orderNo ?: ""

    val orderStr: String
        get() = _orderStr ?: ""
}